extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug

block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .user-detail
        .user-detail__header.section.section_default
            .section__content
                .section__header
                    .user-detail__header-grid
                        .user-detail__thumb
                            img(src="https://pbs.twimg.com/profile_images/721806465745424385/TP9wye1E_400x400.jpg")
                        .user-detail__info
                            h1.user-detail__title Иванов Иван Иванович
                            h4.user-detail__role Эксперт / Москва
                            .user-detail__contacts + 7 (777) 777-77-77
                                br
                                a.link.link_default(href="#") mail@mail.ru
                            .user-detail__tabs
                                .tabs.tabs_default
                                    .tabs__item
                                        a.tabs__link.link(href="#")
                                            h4.tabs__title Активность
                                    .tabs__item.tabs__item_active
                                        a.tabs__link.link(href="#")
                                            h4.tabs__title Заказы
                                                small.tabs__count 3
                                    .tabs__item
                                        a.tabs__link.link(href="#")
                                            h4.tabs__title Отчёты
                                                small.tabs__count 17
                .section__body
                    .user-detail__content
                            +orders(orders)



